*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    overflow:  hidden;
    font-family: 'Montserrat', sans-serif;
    color: #1D2E42;
}

html, body {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    position: fixed;
} 

body {
    background: linear-gradient(180deg, #FFFFFF 0%, #E2E1DC 100%);
    background-repeat: no-repeat;    
}

div.section {
    background-image: url(../img/back.png);
    background-repeat: no-repeat;
    left: 27.5%;
    top: -16.75%;
    position: absolute;
    width: 100%;
    height: 100%;
    -moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */
    
}

div.content {
    position: absolute;
    left: 213px;
    top: 10px;
    width: 90%;
}

h1 {
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    margin-left: 45px;
}

h2 {
    margin-top: 35px;
    margin-left: 45px;
}

p.desc {
    margin-left: 45px;
    margin-top: 41px;
    font-style: normal;
    font-weight: 200;
    font-size: 18px;
    line-height: 26px;
    width: 396px;
    height: 78px;
}

p.tel {
    margin-left: 45px;
    margin-top: 130px;
    font-style: normal;
    font-weight: 200;
    font-size: 18px;
    line-height: 26px;
    width: 396px;
    height: 52px;
    position: relative;
    top: -10%;
}

div.footer {
    border-bottom: 8px solid #1C2E42;
    border-top: 8px solid #1C2E42;
    width: 100%;
    position: absolute;
    height: 21px;
    bottom: 15%;
    opacity: 1;     
}

div.text-footer {
    width: 100%;
    position: absolute;
    bottom: 5%;
}

p.sity {
    /* margin-bottom: -10%; */
    text-align: center;
    line-height: 1.5em;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
}

/* @media (min-width: 1700px){
    p.tel {
        position: absolute;
        top: 100px;
    }

} */

@media (min-width: 775px) and (max-width: 1700px){
    /* p.tel {
        margin-top: 30px;
    } */

}
@media (min-width: 415px) and (max-width: 775px) {
    div.section {
        background-repeat: no-repeat;
        left: 5%;
        top: 35%;
        position: absolute;
        width: 200%;
        height: 200%;
    }
    
    h2, h1 {
        margin-left: 35px;

    }
    img{
        height: 90%;
        width: 90%;
    }

    div.content {
        position: absolute;
        left: 5%;
        top: -5%;
        width: 80%;
    }

    p.desc {
        margin-left: 35px;
        margin-top: 41px;
        font-style: normal;
        font-weight: 200;
        font-size: 18px;
        line-height: 26px;
        width: 90%;
        /* height: 178px; */
    }

    p.tel {
        margin-left: 35px;
        margin-top: 20px;
        font-style: normal;
        font-weight: 200;
        font-size: 18px;
        line-height: 26px;
        height: auto;
    }
    p.tel > a {
        display: block;
        width: auto;
    }
  }

@media  (max-width: 414px) {
    h1, h2 {
        font-size: 20px!important;
    }
    p, a, p.desc {
        font-size: 11.5px!important;
        line-height: 18px!important;
    }
    div.section {
        background-repeat: no-repeat;
        left: 5%;
        top: 35%;
        position: absolute;
        width: 200%;
        height: 200%;
    }
    
    h2, h1 {
        margin-left: 35px;
    }

    h2 {
        margin-top: 15px;

    }

    img{
        height: 90%;
        width: 90%;
    }

    div.content {
        position: absolute;
        left: 5%;
        top: -5%;
        width: 80%;
    }

    p.desc {
        margin-left: 35px;
        margin-top: 20px;
        font-style: normal;
        font-weight: 200;
        font-size: 18px;
        line-height: 26px;
        width: 90%;
        /* height: 178px; */
    }

    p.tel {
        margin-left: 35px;
        margin-top: 20px;
        font-style: normal;
        font-weight: 200;
        font-size: 18px;
        line-height: 26px;
        height: auto;
    }
    p.tel > a {
        /* display: block; */
        width: auto;
    }
}
@media (min-width: 799px) and (max-height: 801px) {
    p.tel {
        margin-top: 30px;
    }
}
